# Uses of Enum Class
org.apache.sysds.runtime.compress.colgroup.indexes.IColIndex.ColIndexType

Packages that use IColIndex.ColIndexType
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of IColIndex.ColIndexType in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return IColIndex.ColIndexType
Modifier and Type
Method
Description
`static IColIndex.ColIndexType`
IColIndex.ColIndexType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IColIndex.ColIndexType[]`
IColIndex.ColIndexType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.